# coding=utf-8

from __future__ import unicode_literals

from django.db import models

# Create your models here.
class Task(models.Model):
    """task model"""
    title = models.CharField(max_length=100,verbose_name="标题")
    description = models.TextField(blank=True)
    created = models.DateTimeField(auto_now=True)
    is_completed = models.BooleanField(default=False)

    class Meta:
        db_table = "task"